#DelfiSideSitemap,#DelfiSideSitemapRus {
position: fixed;
left: 0px;
top: 29px;
float: left;
z-index:99 !important;
}

#DelfiSideSitemap a,#DelfiSideSitemapRus a {
height: 127px;
width: 28px;
left: 0px;
background: url('http://g.delfi.lv/fp/i/sprites.png') 0 -747px !important;
border-bottom:1px solid #b2b2b2;
display: block;
}

#DelfiSideSitemapRus a{
	height:121px;
	width:29px;
	background: url('http://g.delfi.lv/fp/i/sprites.png') 0 -1617px !important;
}
